/* Css originally by mejobloggs  Design by Aran @ stuio7designs.com  Please email me if you use this, as I would love to see how it is being used, also you can join my linkshare to help you with your google ranking */



body {
	font-family: arial, trebuchet ms, verdana,  tahoma;
	font-size:12px;
	color: #000000;
	background-color: white;
}

h1{
	font-size: 150%;
}

a:link, a:visited { color: #5b8fbe; text-decoration: none; }
a:hover{ color: #666; text-decoration: none; }
